﻿.table-scrollable, .ui-jqgrid tr.ui-row-ltr td, .ui-jqgrid tr.ui-row-rtl td {
    border: 0 !important;
}
.ui-jqgrid tr.jqgrow td{
    height:40px;
}
.ui-jqgrid-hdiv .ui-jqgrid-htable {
    border-bottom: 0 !important;
}
.ui-jqgrid .ui-jqgrid-htable thead, .ui-jqgrid-labels {
    background: #eef4f7 !important;
}
.ui-jqgrid-htable .ui-state-default.ui-state-hover {
    background:inherit !important;
}
.ui-jqgrid .ui-jqgrid-bdiv {
    border-top: none !important;
}

